@font-face {
    font-family: 'arconregular';
    src: url('fonts/arcon-regular-webfont.eot');
    src: url('fonts/arcon-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/arcon-regular-webfont.woff2') format('woff2'),
    url('fonts/arcon-regular-webfont.woff') format('woff'),
    url('fonts/arcon-regular-webfont.ttf') format('truetype'),
    url('fonts/arcon-regular-webfont.svg#arconregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'colaborate-regularregular';
    src: url('fonts/ColabReg-webfont.eot');
    src: url('fonts/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/ColabReg-webfont.woff') format('woff'),
    url('fonts/ColabReg-webfont.ttf') format('truetype'),
    url('fonts/ColabReg-webfont.svg#colaborate-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    /*font-family: 'colaborate-regularregular';*/
    font-size: 15px;
}

.toc-list {
    list-style-type: none;
    padding-bottom: 5px;
}

.toc-list.root {

}

.toc-list-item a {
    text-decoration: none;
}

.toc-list-item a:hover {
    color: #000;
    text-decoration: underline;
}

.toc-list .toc-list-item {
    color: initial;
}

.toc-list .toc-list-item-level-1 {
    font-weight: 900;
    font-size: 16px;
}

.toc-list .toc-list-item-level-2 {
    font-weight: 500;
    font-size: 15px;
}

.toc-list .toc-list-item-level-3 {
    font-weight: 400;
    font-size: 14px;
}

.toc-list .toc-list-item-level-4 {
    font-weight: 300;
    font-size: 13px;
}

.toc-list .toc-list-item-level-5 {
    font-weight: 200;
}

.register-list-item > .register-list-item {
    padding-left: 100px;
}

.register-list-item {
    padding: 3px;
    margin: 0px;
    border-left: 1px solid #aaa;
    /*background-color: rgba(220, 220, 220, 0.2);*/
}

.register-list-item:hover {
    /*background-color: #eee;*/
    /*background-color: rgba(220, 220, 220, 0.4);*/
}

.register-list-item .register-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.register-list-item.highlighted {
    background-color: #dce9ff;
}

.register-list-item.audited {
    background-color: #c4ffc4;
}

.register-list-item:last-child {
    /*border: 0;*/
}

.register-list-item-info-group {
    display: inline-block;
    font-size: 14px;
}

.register-list-item-info {
    /*display: inline-block;*/
    /*padding: 3px;*/
}

.register-list-item-info .review-date {
    /*width: 75px;*/
    /*display: inline-block;*/
    /*text-align: right;*/
    white-space: nowrap;
}

.register-list-item-info .article-code {
    font-weight: bold;
    /*margin-right: 3px;*/
    /*padding-right: 3px;*/
}

.register-list-item-info .article-register {
    /*margin-right: 3px;*/
    /*padding-right: 3px;*/
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.register-list-item-info:first-child {
    padding-left: 0px;
}

.register-list-item-controls {
    margin-top: 10px;
}

.article-description {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.truncate {
    width: 800px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.not-required {
    color: #aaa;
}

.article-tabs {
    margin-bottom: 15px;
}

.large-image {
    border: 2px solid #ddd;
}

.large-image:hover {
    border-color: #aaa;
}

/*.article-content h1 {*/
/*font-size: 40px;*/
/*}*/

/*.article-content h2 {*/
/*font-size: 35px;*/
/*}*/

/*.article-content h3 {*/
/*font-size: 30px;*/
/*}*/

/*.article-content h4 {*/
/*font-size: 25px;*/
/*}*/

/*.article-content h5 {*/
/*font-size: 20px;*/
/*}*/

/*.article-content h6 {*/
/*font-size: 15px;*/
/*}*/

h1 {
    font-size: 30px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 17px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 15px;
}

h1, h2, h3 {
    margin-top: 15px;
    margin-bottom: 6px;
}

/** overriding bootstrap */
.nav-condensed > li > a {
    padding: 3px 2px;
}

/** footer */
.footer {
    background-color: #555;
    margin-top: 20px;
}

.footer-column {
    padding: 30px;
    border-right: 1px solid #444;
    height: 250px;
}

.footer-column:last-child {
    border: 0;
}

.footer .nav a {
    color: #ddd;
    font-size: 15px;
    /*text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.5);*/
}

.footer .nav a:hover {
    color: rgb(20, 20, 20);
    /*background-color: #ddd;*/
}

.footer address {
    /*text-shadow: 0.5px 0.5px 0px rgba(0, 0, 0, 0.5);*/
    color: #ddd;
}

.footer h4 {
    color: #fff;
}

.footer a {
    color: #aaa;
}

/** override paper style */
textarea, textarea.form-control, input.form-control,
input[type=text], input[type=password], input[type=email],
input[type=number], [type=text].form-control,
[type=password].form-control, [type=email].form-control,
[type=tel].form-control, [contenteditable].form-control {
    border: 1px solid #ddd;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
    padding: 5px;
    border-radius: 2px;
}

.controls-container {
    margin-bottom: 20px;
}

/** editable */
.eko-editable, .eko-editable-textarea, .eko-editable-text,
.eko-editable-date, .eko-editable-checklist {
    /*border: 1px solid #eee;*/
    color: #000;
    cursor: pointer;
    border-bottom: 1px dashed blue;
    padding: 3px;
    display: inline-block;
}

.eko-editable:hover, .eko-editable-textarea:hover, .eko-editable-text:hover,
.eko-editable-date:hover, .eko-editable-checklist:hover {
    background-color: #eee;
}

.editable-empty {
    font-style: oblique;
    color: #aaa;
}

.wide {
    width: 500px !important;
}

.help-bubble {
    color: #ccc;
}

.help-bubble:hover {
    color: #2196f3;
    cursor: pointer;
}

/** eu */
.eu-cookies {
    position: fixed;
    left: 0;
    top: 0;
    padding: 10px;
    width: 100%;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000;
    text-align: center;
}

.eu-cookies button {
    background: green;
    color: white;
    border: none;
    padding: 10px;
}
